org.apache.cassandra.db.compaction

## Interface CompactionLogger.Strategy

Enclosing class:
  CompactionLogger

    public static interface CompactionLogger.Strategy

### Field Summary

Fields
`static CompactionLogger.Strategy` `none`

### Method Summary

All Methods Instance Methods Abstract Methods
`org.codehaus.jackson.JsonNode` `options()`
`org.codehaus.jackson.JsonNode` `sstable(SSTableReader sstable)`

### Field Detail

#### none

    static final CompactionLogger.Strategy none

### Method Detail

#### sstable

    org.codehaus.jackson.JsonNode sstable(SSTableReader sstable)

#### options

    org.codehaus.jackson.JsonNode options()